# good, right, pleasant, better, best

## Definition:

The term “good” generally refers to a positive evaulation of the quality of something or someone, often in a moral or emotional sense. However, the term conveys various nuances throughout the Bible depending on the context.

* Something that is “good” could be emotionally pleasant, morally right, excellent, helpful, suitable, or profitable.
* In the Bible, the general meaning of “good” is often contrasted with “evil.”

## Translation Suggestions:

* The general term for “good” in the target language should be used wherever this general meaning is accurate and natural, especially in contexts where it is contrasted to evil.
* Depending on the context, other ways to translate this term could include “kind” or “excellent” or “pleasing to God” or “righteous” or “morally upright” or “profitable.”
* “Good land” could be translated as “fertile land” or “productive land”; a “good crop” could be translated as a “plentiful harvest” or “large amount of crops.”
* The phrase “do good to” means to do something that benefits others and could be translated as “be kind to” or “help” or “benefit” someone or “cause someone to prosper.”
* To “do good on the Sabbath” means to “do things that help others on the Sabbath.”
* Depending on the context, ways to translate the term “goodness” could include “blessing” or “kindness” or “moral perfection” or “righteousness” or “purity.”

(See also: [righteous](../kt/righteous.md), [prosper](../other/prosper.md), [evil](../kt/evil.md))

## Bible References:

* [Galatians 5:22-24](rc://en/tn/help/gal/05/22)
* [Genesis 1:12](rc://en/tn/help/gen/01/12)
* [Genesis 2:9](rc://en/tn/help/gen/02/09)
* [Genesis 2:17](rc://en/tn/help/gen/02/17)
* [James 3:13](rc://en/tn/help/jas/03/13)
* [Romans 2:4](rc://en/tn/help/rom/02/04)

## Examples from the Bible stories:

* __[1:4](rc://en/tn/help/obs/01/04)__ God saw that what he had created was __good__.
* __[1:11](rc://en/tn/help/obs/01/11)__ God planted the tree of the knowledge of __good__ and evil.
* __[1:12](rc://en/tn/help/obs/01/12)__ Then God said, “It is not __good__ for man to be alone.”
* __[2:4](rc://en/tn/help/obs/02/04)__ “God just knows that as soon as you eat it, you will be like God and will understand __good__ and evil like he does.”
* __[8:12](rc://en/tn/help/obs/08/12)__ “You tried to do evil when you sold me as a slave, but God used the evil for __good__!”
* __[14:15](rc://en/tn/help/obs/14/15)__ Joshua was a __good__ leader because he trusted and obeyed God.
* __[18:13](rc://en/tn/help/obs/18/13)__ Some of these kings were __good__ men who ruled justly and worshiped God.
* __[28:1](rc://en/tn/help/obs/28/01)__ “__Good__ teacher, what must I do to have eternal life?” Jesus said to him, “Why do you call me ‘__good__?’ There is only one who is __good__, and that is God.”

## Word Data:

* Strong’s: H0117, H0145, H0155, H0202, H0239, H0410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G00140, G00150, G00180, G00190, G05150, G07440, G08650, G09790, G13800, G20950, G20970, G21060, G21070, G21080, G21090, G21140, G21150, G21330, G21400, G21620, G21630, G21740, G22930, G25650, G25670, G25700, G25730, G28870, G29860, G31400, G36170, G37760, G41470, G46320, G46740, G48510, G52230, G52240, G53580, G55420, G55430, G55440
