# life, live, living, alive

## Definition:

The term “life” refers to being physically alive as opposed to being physically dead.

### 1. Physical life

* A “life” can also refer to an individual person as in “a life was saved”.
* Sometimes the word “life” refers to the experience of living as in, “his life was enjoyable.”
* It can also refer to a person’s lifespan, as in the expression, “the end of his life.”
* The term “living” may refer to being physically alive, as in “my mother is still living.” It may also refer to dwelling somewhere as in, “they were living in the city.”
* In the Bible, the concept of “life” is often contrasted with the concept of “death.”

### 2. Eternal life

* A person has eternal life when he believes in Jesus. God gives that person a transformed life with the Holy Spirit living in him.
* The opposite of eternal life is eternal death, which means being separated from God and experiencing eternal punishment.

## Translation Suggestions:

* Depending on the context, “life” can be translated as “existence” or “person” or “soul” or “being” or “experience.”
* The term “live” could be translated by “dwell” or “reside” or “exist.”
* The expression “end of his life” could be translated as “when he stopped living.”
* The expression “spared their lives” could be translated as “allowed them to live” or “did not kill them.”
* The expression “they risked their lives” could be translated as “they put themselves in danger” or “they did something that could have killed them.”
* When the Bible text talks about eternal life, the term “life” could be translated in the following ways: “eternal life” or “God making us alive in our spirits” or “new life by God’s Spirit” or “being made alive in our inner self.”
* Depending on the context, the expression “give life” could also be translated as “cause to live” or “give eternal life” or “cause to live eternally.”

(See also: [death](../other/death.md), [everlasting](../kt/eternity.md))

## Bible References:

* [2 Peter 1:3](rc://en/tn/help/2pe/01/03)
* [Acts 10:42](rc://en/tn/help/act/10/42)
* [Genesis 2:7](rc://en/tn/help/gen/02/07)
* [Genesis 7:22](rc://en/tn/help/gen/07/22)
* [Hebrews 10:20](rc://en/tn/help/heb/10/20)
* [Jeremiah 44:2](rc://en/tn/help/jer/44/02)
* [John 1:4](rc://en/tn/help/jhn/01/04)
* [Judges 2:18](rc://en/tn/help/jdg/02/18)
* [Luke 12:23](rc://en/tn/help/luk/12/23)
* [Matthew 7:14](rc://en/tn/help/mat/07/14)

## Examples from the Bible stories:

* __[1:10](rc://en/tn/help/obs/01/10)__ So God took some dirt, formed it into a man, and breathed __life__ into him.
* __[3:1](rc://en/tn/help/obs/03/01)__ After a long time, many people were __living __ in the world.
* __[8:13](rc://en/tn/help/obs/08/13)__ When Joseph’s brothers returned home and told their father, Jacob, that Joseph was still __alive__, he was very happy.
* __[17:9](rc://en/tn/help/obs/17/09)__ However, toward the end of his [David’s] __life__ he sinned terribly before God.
* __[27:1](rc://en/tn/help/obs/27/01)__ One day, an expert in the Jewish law came to Jesus to test him, saying, “Teacher, what must I do to inherit eternal __life__?”
* __[35:5](rc://en/tn/help/obs/35/05)__ Jesus replied, “I am the Resurrection and the __Life__.”
* __[44:5](rc://en/tn/help/obs/44/05)__ “You are the ones who told the Roman governor to kill Jesus. You killed the author of __life__, but God raised him from the dead.”

## Word Data:

* Strong’s: H1934, H2416, H2417, H2421, H2425, H5315, G01980, G02220, G02270, G08060, G05900
