# save, saved, safe, salvation

## Definition:

The term “save” refers to keeping someone from experiencing something bad or harmful. To “be safe” means to be protected from harm or danger.

* In a physical sense, people can be saved or rescued from harm, danger, or death.
* In a spiritual sense, if a person has been “saved,” then God, through Jesus’ death on the cross, has forgiven him and rescued him from being punished in hell for his sin.
* People can save or rescue people from danger, but only God can save people from being punished eternally for their sins.

The term “salvation” refers to being saved or rescued from evil and danger.

* In the Bible, “salvation” usually refers to the spiritual and eternal deliverance granted by God to those who repent of their sins and believe in Jesus.
* The Bible also talks about God saving or delivering his people from their physical enemies.

## Translation Suggestions:

* Ways to translate “save” could include “deliver” or “keep from harm” or “take out of harm’s way” or “keep from dying.”
* In the expression “whoever would save his life,” the term “save” could also be translated as “preserve” or “protect.”
* The term “safe” could be translated as “protected from danger” or “in a place where nothing can harm.”

* The term “salvation” could also be translated using words related to “save” or “rescue,” as in “God’s saving people (from being punished for their sins)” or “God’s rescuing his people (from their enemies).”
* “God is my salvation” could be translated as “God is the one who saves me.”
* “You will draw water from the wells of salvation” could be translated as “You will be refreshed as with water because God is rescuing you.”

(See also: [cross](../kt/cross.md), [deliver](../other/deliverer.md), [punish](../other/punish.md), [sin](../kt/sin.md), [Savior](../kt/savior.md))

## Bible References:

* [Genesis 49:18](rc://en/tn/help/gen/49/18)
* [Genesis 47:25-26](rc://en/tn/help/gen/47/25)
* [Psalms 80:3](rc://en/tn/help/psa/080/03)
* [Jeremiah 16:19-21](rc://en/tn/help/jer/16/19)
* [Micah 6:3-5](rc://en/tn/help/mic/06/03)
* [Luke 2:30](rc://en/tn/help/luk/02/30)
* [Luke 8:36-37](rc://en/tn/help/luk/08/36)
* [Acts 4:12](rc://en/tn/help/act/04/12)
* [Acts 28:28](rc://en/tn/help/act/28/28)
* [Acts 2:21](rc://en/tn/help/act/02/21)
* [Romans 1:16](rc://en/tn/help/rom/01/16)
* [Romans 10:10](rc://en/tn/help/rom/10/10)
* [Ephesians 6:17](rc://en/tn/help/eph/06/17)
* [Philippians 1:28](rc://en/tn/help/php/01/28)
* [1 Timothy 1:15-17](rc://en/tn/help/1ti/01/15)
* [Revelation 19:1-2](rc://en/tn/help/rev/19/01)

## Examples from the Bible stories:

* __[9:8](rc://en/tn/help/obs/09/08)__ Moses tried to __save__ his fellow Israelite.
* __[11:2](rc://en/tn/help/obs/11/02)__ God provided a way to __save__ the firstborn son of anyone who believed in him.
* __[12:5](rc://en/tn/help/obs/12/05)__ Moses told the Israelites, “Stop being afraid! God will fight for you today and __save__ you.”
* __[12:13](rc://en/tn/help/obs/12/13)__ The Israelites sang many songs to celebrate their new freedom and to praise God because he __saved__ them from the Egyptian army.
* __[16:17](rc://en/tn/help/obs/16/17)__ This pattern repeated many times: the Israelites would sin, God would punish them, they would repent, and God would send a deliverer to __save__ them.
* __[44:8](rc://en/tn/help/obs/44/08)__ “You crucified Jesus, but God raised him to life again! You rejected him, but there is no other way to be __saved__ except through the power of Jesus!”
* __[47:11](rc://en/tn/help/obs/47/11)__ The jailer trembled as he came to Paul and Silas and asked, “What must I do to be __saved__?” Paul answered, “Believe in Jesus, the Master, and you and your family will be __saved__.”
* __[49:12](rc://en/tn/help/obs/49/12)__ Good works cannot __save__ you.
* __[49:13](rc://en/tn/help/obs/49/13)__ God will __save__ everyone who believes in Jesus and receives him as their Master. But he will not __save__ anyone who does not believe in him.

## Word Data:

* Strong’s: H0983, H2421, H2502, H3444, H3467, H3468, H4190, H4422, H4931, H5338, H6308, H6403, H7682, H7951, H7965, H8104, H8199, H8668, G08030, G08040, G08060, G12950, G15080, G49820, G49910, G49920, G51980
