# sin, sinful, sinner, sinning

## Definition:

The term “sin” refers to actions, thoughts, and words that are against God’s will and laws. Sin can also refer to not doing something that God wants us to do.

* Sin includes anything we do that does not obey or please God, even things that other people don’t know about.
* Thoughts and actions that disobey God’s will are called “sinful.”
* Because Adam sinned, all human beings are born with a “sinful nature,” a nature that that controls them and causes them to sin.
* A “sinner” is someone who sins, so every human being is a sinner.
* Sometimes the word “sinners” was used by religious people like the Pharisees to refer to people who didn’t keep the law as well as the Pharisees thought they should.
* The term “sinner” was also used for people who were considered to be worse sinners than other people. For example, this label was given to tax collectors and prostitutes.

## Translation Suggestions:

* The term “sin” could be translated with a word or phrase that means “disobedience to God” or “going against God’s will” or “evil behavior and thoughts” or “wrongdoing.”
* To “sin” could also be translated as to “disobey God” or to “do wrong.”
* Depending on the context “sinful” could be translated as “full of wrongdoing” or “wicked” or “immoral” or “evil” or “rebelling against God.”
* Depending on the context the term “sinner” could be translated with a word or phrase that means “person who sins” or “person who does wrong things” or “person who disobeys God” or “person who disobeys the law.”
* The term “sinners” could be translated by a word or phrase that means “very sinful people” or “people considered to be very sinful” or “immoral people.”
* Ways to translate “tax collectors and sinners” could include “people who collect money for the government, and other very sinful people” or “very sinful people, including (even) tax collectors.”
* Make sure the translation of this term can include sinful behavior and thoughts, even those that other people don’t see or know about.
* The term “sin” should be general, and different from the terms for “wickedness” and “evil.”

(See also: [disobey](../other/disobey.md), [evil](../kt/evil.md), [flesh](../kt/flesh.md), [tax collector](../other/tax.md))

## Bible References:

* [1 Chronicles 9:1-3](rc://en/tn/help/1ch/09/01)
* [1 John 1:10](rc://en/tn/help/1jn/01/10)
* [1 John 2:2](rc://en/tn/help/1jn/02/02)
* [2 Samuel 7:12-14](rc://en/tn/help/2sa/07/12)
* [Acts 3:19](rc://en/tn/help/act/03/19)
* [Daniel 9:24](rc://en/tn/help/dan/09/24)
* [Genesis 4:7](rc://en/tn/help/gen/04/07)
* [Hebrews 12:2](rc://en/tn/help/heb/12/02)
* [Isaiah 53:11](rc://en/tn/help/isa/53/11)
* [Jeremiah 18:23](rc://en/tn/help/jer/18/23)
* [Leviticus 4:14](rc://en/tn/help/lev/04/14)
* [Luke 15:18](rc://en/tn/help/luk/15/18)
* [Matthew 12:31](rc://en/tn/help/mat/12/31)
* [Romans 6:23](rc://en/tn/help/rom/06/23)
* [Romans 8:4](rc://en/tn/help/rom/08/04)

## Examples from the Bible stories:

* __[3:15](rc://en/tn/help/obs/03/15)__ God said, “I promise I will never again curse the ground because of the evil things people do, or destroy the world by causing a flood, even though people are __sinful__ from the time they are children.”
* __[13:12](rc://en/tn/help/obs/13/12)__ God was very angry with them because of their __sin__ and planned to destroy them.
* __[20:1](rc://en/tn/help/obs/20/01)__ The kingdoms of Israel and Judah both __sinned__ against God. They broke the covenant that God made with them at Sinai.
* __[21:13](rc://en/tn/help/obs/21/13)__ The prophets also said that the Messiah would be perfect, having no __sin__. He would die to receive the punishment for other people’s __sin__.
* __[35:1](rc://en/tn/help/obs/35/01)__ One day, Jesus was teaching many tax collectors and other __sinners__ who had gathered to hear him.
* __[38:5](rc://en/tn/help/obs/38/05)__ Then Jesus took a cup and said, “Drink this. It is my blood of the New Covenant that is poured out for the forgiveness of __sins__.”
* __[43:11](rc://en/tn/help/obs/43/11)__ Peter answered them, “Every one of you should repent and be baptized in the name of Jesus Christ so that God will forgive your __sins__.”
* __[48:8](rc://en/tn/help/obs/48/08)__ We all deserve to die for our __sins__!
* __[49:17](rc://en/tn/help/obs/49/17)__ Even though you are a Christian, you will still be tempted to __sin__. But God is faithful and says that if you confess your __sins__, he will forgive you. He will give you strength to fight against __sin__.

## Word Data:

* Strong’s: H0817, H0819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G02640, G02650, G02660, G02680, G03610, G37810, G39000, G42580
