# spirit, wind, breath

## Definition:

The term “spirit” refers to the non-physical part of a person which cannot be seen. In biblical times, the concept of a person’s spirit was closely related to the concept of a person’s breath. The term can also refer to wind, that is, the movement of air in the natural world.

* The term “spirit” can refer to a being that does not have a physical body, such as an evil spirit.
* In general, the term “spiritual” describes things in the non-physical world.
* The term “spirit of” can also mean “having the characteristics of,” such as in “spirit of wisdom” or “in the spirit of Elijah.” Sometimes the Bible applies this term in the context of a person’s attitude or emotional state, such as “spirit of fear” and “spirit of jealousy.”
* Jesus said that God is a spirit.

## Translation Suggestions:

* Depending on the context, some ways to translate “spirit” might include “non-physical being” or “inside part” or “inner being.”
* In some contexts, the term “spirit” could be translated as “evil spirit” or “evil spirit being.”
* Sometimes the term “spirit” is used to express the feelings of a person, as in “my spirit was grieved in my inmost being.” This could also be translated as “I felt grieved in my spirit” or “I felt deeply grieved.”
* The phrase “spirit of” could be translated as “character of” or “influence of” or “attitude of” or “thinking (that is) characterized by.”
* Depending on the context, “spiritual” could be translated as “non-physical” or “from the Holy Spirit” or “God’s” or “part of the non-physical world.”
* The phrase “spiritual maturity” could be translated as “godly behavior that shows obedience to the Holy Spirit.”
* The term “spiritual gift” could be translated as “special ability that the Holy Spirit gives.”
* Sometimes this term can be translated as “wind” when referring to the simple movement of air or “breath” when referring to air movement caused by living beings.

(See also: [soul](../kt/soul.md), [Holy Spirit](../kt/holyspirit.md), [demon](../kt/demon.md), [breath](../other/breath.md))

## Bible References:

* [1 Corinthians 5:5](rc://en/tn/help/1co/05/05)
* [1 John 4:3](rc://en/tn/help/1jn/04/03)
* [1 Thessalonians 5:23](rc://en/tn/help/1th/05/23)
* [Acts 5:9](rc://en/tn/help/act/05/09)
* [Colossians 1:9](rc://en/tn/help/col/01/09)
* [Ephesians 4:23](rc://en/tn/help/eph/04/23)
* [Genesis 7:21-22](rc://en/tn/help/gen/07/21)
* [Genesis 8:1](rc://en/tn/help/gen/08/01)
* [Isaiah 4:4](rc://en/tn/help/isa/04/04)
* [Mark 1:23-26](rc://en/tn/help/mrk/01/23)
* [Matthew 26:41](rc://en/tn/help/mat/26/41)
* [Philippians 1:27](rc://en/tn/help/php/01/27)

## Examples from the Bible stories:

* __[13:3](rc://en/tn/help/obs/13/03)__ Three days later, after the people had prepared themselves __spiritually__, God came down on top of Mount Sinai with thunder, lightning, smoke, and a loud trumpet blast.
* __[40:7](rc://en/tn/help/obs/40/07)__ Then Jesus cried out, “It is finished! Father, I give my __spirit__ into your hands.” Then he bowed his head and gave up his __spirit__.
* __[45:5](rc://en/tn/help/obs/45/05)__ As Stephen was dying, he cried out, “Jesus, receive my __spirit__.”
* __[48:7](rc://en/tn/help/obs/48/07)__ All the people groups are blessed through him, because everyone who believes in Jesus is saved from sin, and becomes a __spiritual__ descendant of Abraham.

## Word Data:

* Strong’s: H0178, H1172, H5397, H7307, H7308, G41510, G41520, G41530, G53260, G54270
