# die, dead, deadly, death

## Definition:

The term “death” refers to being physically dead instead of alive.

### 1. Physical death

* To “die” means to stop living. Death is the end of physical life.
* The expression “put to death” refers to killing or murdering someone, especially when a king or other ruler gives an order for someone to be killed.

### 2. Eternal death

* Eternal death is the separation of a person from God.
* This is the kind of death that happened to Adam when he sinned and disobeyed God. His relationship with God was broken. He became ashamed and tried to hide from God.
* This same kind of death happens to every person, because we sin. But God gives us eternal life when we have faith in Jesus Christ.

## Translation Suggestions:

* To translate this term, it is best to use the everyday, natural word or expression in the target language that refers to death.
* In some languages, to “die” may be expressed as to “not live.” The term “dead” may be translated as “not alive” or “not having any life” or “not living.”
* Many languages use figurative expressions to describe death, such as to “pass away” in English. However, in the Bible it is best to use the most direct term for death that is used in everyday language.
* In the Bible, eternal life and eternal death are often compared to physical life and physical death. It is important in a translation to use the same word or phrase for both physical death and eternal death.
* In some languages it may be more clear to say “eternal death” when the context requires that meaning. Some translators may also feel it is best to say “physical death” in contexts where it is being contrasted to spiritual death.
* The expression “the dead” is a nominal adjective that refers to people who have died. Some languages will translate this as “dead people” or “people who have died.” (See: [nominal adjective](rc://en/ta/man/translate/figs-nominaladj))
* The expression “put to death” could also be translated as “kill” or “murder” or “execute.”

(See also: [believe](../kt/believe.md), [faith](../kt/faith.md), [life](../kt/life.md))

## Bible References:

* [1 Corinthians 15:21](rc://en/tn/help/1co/15/21)
* [1 Thessalonians 4:17](rc://en/tn/help/1th/04/17)
* [Acts 10:42](rc://en/tn/help/act/10/42)
* [Acts 14:19](rc://en/tn/help/act/14/19)
* [Colossians 2:15](rc://en/tn/help/col/02/15)
* [Colossians 2:20](rc://en/tn/help/col/02/20)
* [Genesis 2:15-17](rc://en/tn/help/gen/02/15)
* [Genesis 34:27](rc://en/tn/help/gen/34/27)
* [Matthew 16:28](rc://en/tn/help/mat/16/28)
* [Romans 5:10](rc://en/tn/help/rom/05/10)
* [Romans 5:12](rc://en/tn/help/rom/05/12)
* [Romans 6:10](rc://en/tn/help/rom/06/10)

## Examples from the Bible stories:

* __[1:11](rc://en/tn/help/obs/01/11)__ God told Adam that he could eat from any tree in the garden except from the tree of the knowledge of good and evil. If he ate from this tree, he would __die__.
* __[2:11](rc://en/tn/help/obs/02/11)__ “Then you will __die__, and your body will return to dirt.”
* __[7:10](rc://en/tn/help/obs/07/10)__ Then Isaac __died__, and Jacob and Esau buried him.
* __[37:5](rc://en/tn/help/obs/37/05)__ Jesus replied, “I am the Resurrection and the Life. Whoever believes in me will live, even though he __dies__. Everyone who believes in me will never __die__.”
* __[40:8](rc://en/tn/help/obs/40/08)__ Through his __death__, Jesus opened a way for people to come to God.
* __[43:7](rc://en/tn/help/obs/43/07)__ “Although Jesus __died__, God raised him from the dead.”
* __[48:2](rc://en/tn/help/obs/48/02)__ Because they sinned, everyone on earth gets sick and everyone __dies__.
* __[50:17](rc://en/tn/help/obs/50/17)__ He (Jesus) will wipe away every tear and there will be no more suffering, sadness, crying, evil, pain, or __death__.

## Word Data:

* Strong’s: H0006, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G03360, G03370, G05200, G05990, G06150, G06220, G16340, G19350, G20790, G22530, G22860, G22870, G22880, G22890, G23480, G28370, G29660, G34980, G34990, G35000, G44300, G48800, G48810, G50530, G50540
